a:link, a:visited, a:active {
	color: #7D7E80;
}
img {
    border: none;
}
a:hover {
	color: #000000;
}
body,td,th {
	color: #68004a;
}
body {
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/background.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
}
#greenHeader {
	background-image: url(../images/header1.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
#leftbodytext {
	padding: 20px;
	padding-top: 12px;
}
#rightbodytext {
	padding-top: 30px;
	padding-left: 10px;
	padding-right: 5px;
}
#leftbodytext ul {
	padding-top: 0px;
	padding-right: 25px;
	text-align: left;
	font-weight: bold;
	font-size: 14px;
	list-style-image: url(../images/bullet.gif)

}
#leftbodytext li {
	margin-bottom: 20px;
	padding-left: 6px;
	padding-right: 6px;

}
.heading {
	color: #68004a;
	font-size: 20px;
	font-weight: bold;
	text-align:left;
}
.subHeading {
	padding-top: 10px;
	padding-bottom: 10px;
	color: #7e8081;
	font-size: 13px;
	text-align:justify;
}
.bold {
	padding-bottom: 30px;
	color: #7e8081;
	font-size: 18px;
	text-align:center;
	font-weight: bold;
}
.photo {
	text-align:center;
	margin-bottom: 20px;
	margin-top: 10px;
}
.btb {
	text-align:left;
	margin-top: 20px;
}
#footer {
	padding-top: 10px;
	width: 774px;
	background-image: url(../images/footer-bkg.gif);
	background-repeat: repeat-y;
}
#footer p {
	margin: 0px;
}
#footer img {
	padding-top: 40px;
	padding-bottom: 24px;
	text-align: center;

}
.inputStyle, .inputStyle2, .selectStyle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 98%;
}
.autoWidth {
	width: 98%;
}
.captureTable {
	color: #68004a;
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 20px;
}
#checkboxCell {
	border-top:1px solid #7e8081;
	padding-top:5px;
}
#loadingGraphic {
	height: 62px;
	background-image: url(../images/submit-bkg.gif);
	background-repeat: no-repeat;
	display: none;
	text-align: center;
}
#loadingGraphic img {
	margin-top: 15px;
	margin-bottom: 15px;
}
.header{
	width:774px;
	height:362px;
	background-image:url(../images/header_easyhomebusinessidea.jpg);
}

#public-profile-link-container{
	float:right;
	margin:23px 10px 0px 0px;
}

#public-profile-modal{
	text-align:center;
}

#modal-repName{
	text-align:left;
}

#modal-successStory{
	text-align:left;
	font-size:12px;
}

#signature{
	text-align:left;
	padding:0px 0px 20px 40px;
}

.caption{
	font-size:12px;
	font-weight:bold;
}

.successHeading {
	color: #1B17B3;
	font-size: 20px;
	font-weight: bold;
	text-align:center;
	padding-top:50px;
}

.logo {
	padding:1px 0 0 22px;
	float:left;
}

/* CSS FOR SLIDESHOW SCRIPT */
#imageSlideshowHolder1 {
	margin: 0px;	/* "Air" */
	width: 736px;	/* Image width */
	height: 200px;	/* Image height */
	position:relative;	/* Don't remove this line */

}

/* Don't change these values */
#imageSlideshowHolder1 img {
	position:absolute;
	left: 0px;
	top: 0px;
}
/* END CSS SLIDESHOW SCRIPT */

.left {
	float: left;
}

.right {
	float: right;
}

.col {
	width: 500px;
	padding-top: 15px;
	text-align: right;
	line-height: 1.5;
	font-size: 12px;
}

.col img {
	max-width: 65px;
	max-height: 65px;
	margin-top: -15px;
	margin-left: 10px;
}

#about {
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
}

#modal hr {
	margin: 25px 0;
	height: 1px;
	background-color: #C7CCCE;
	border: none;
}

#pTop {
	height: 150px;
}

#pPicture {
	max-width: 150px;
	max-height: 150px;
	margin-right: 20px;
}

#pName {
	display: block;
	margin-bottom: 10px;
	padding-top: 28px;
	color: #e134b4;
	font-size: 32px;
}

#pBio {
	display: block;
}

#modal iframe {
	margin-bottom: 25px;
}

.mImgWrap {
	overflow: hidden;
	padding: 35px;
}

.mImgWrap img {
	float: left;
	max-width: 250px;
	margin: 0 40px 30px 0;
	border: 10px solid #eaeeef;
	border-bottom: 25px solid #eaeeef;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);

	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	transform: rotate(-3deg);
}

.mImgWrap:nth-child(odd) {
	background-color: #eaeeef;
}

.mImgWrap:nth-child(odd) img {
	float: right;
	margin: 0 0 0 30px;
	border: 10px solid #fff;
	border-bottom: 25px solid #fff;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);

	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	transform: rotate(3deg);
}

.ui-widget {
	font: 400 100%/1.2 sans-serif;
}

.ui-widget-overlay {
	background: rgba(0, 0, 0, 0.8);
	opacity: 1;
}

.ui-dialog {
	border: none;
}

.ui-corner-all {
	border-radius: 0;
}

.ui-widget-content {
	padding: 0;
}

.ui-widget-header {
	background: #e134b4;
	color: #fff;
	font-size: 24px;
	font-weight: 400;
	border: none;
}

.ui-dialog .ui-dialog-title {
	margin: 0;
}

.ui-dialog .ui-dialog-titlebar {
	padding: 15px 30px;
}

.ui-dialog .ui-dialog-content {
	padding: 30px;
}

.ui-dialog .ui-dialog-titlebar-close {
	right: 30px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: none;
}

.ui-button-icon-only .ui-icon {
	left: 48%;
}

.footerContainer {
	text-align: left;
	font-size: 12px;
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 30px;
	width: 774px;
}

/*begin success page css*/

.successHeader {
	background-image: url(../images/success_header.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	height:362px;
	width:774px;

}
.successHeading {
	color: #1B17B3;
	font-size: 20px;
	font-weight: bold;
	text-align:center;
	padding-top:50px;
}
.successSubHeading {
	padding-top: 15px;
	padding-bottom: 50px;
	color: #7e8081;
	font-size: 14px;
	text-align:center;
}

#signature{
	text-align:left;
	padding:0px 0px 20px 40px;
}

#success_story{
	text-align:left;
	width:693px;
}

.caption{
	font-size:12px;
	font-weight:bold;
}
/*end success page css*/